@charset "utf-8";      
.pagination a {
    text-decoration: none;
	border: 1px solid #ccc;
	color: #ccc;
}

.pagination a:hover{
    background: #ffaf1e;
    color: #fff;
	border: 1px solid #ffaf1e;
}

.pagination a, .pagination span {
    display: inline-block;
    padding: 0.1em 0.4em;
    margin-right: 5px;
	margin-bottom: 5px;
}

.pagination .current {
    background: #ffaf1e;
    color: #fff;
	border: 1px solid #ffaf1e;
}

.pagination .current.prev, .pagination .current.next{
	color:#999;
	border-color:#999;
	background:#fff;
}

.result{
	height:246px;
}

